+E:
  name: Positiveyes
  address: 55 rue de la Peratoure
  city: 84330 Le Barroux
  country: France
NGA:
  name: NexGen Analytics
  address: 30N Gould St Suite 5912
  city: Sheridan WY 82801
  country: U.S.A.
Sandia:
  name: Sandia National Laboratories
  address: Accounts Payable MS1385
  box: PO Box 5800
  city: Albuquerque NM 87185
  country: U.S.A.
CMGZ:
  name: Cabinet Medical La Grand Zeta
  address: Batiment La Grand Zeta
  city: 73120 Courchevel
  country: France
SML:
  name: Sainte Marie Lyon
  address: 4 Montee St Barthelemy
  city: 69005 Lyon
  country: France
CSC:
  name: CSC IT Center for Science
  address: Keilaranta 14
  box: PO Box 405
  city: 02101 Espoo
  country: Finland
Meta:
  name: Meta Reality Labs Research
  address: 9845 Willows Rd
  city: Redmond WY 98052
  country: U.S.A.
DOE:
  name: US Department of Energy
  address: 1000 Independence Avenue SW
  city: Washington DC 20585
  country: U.S.A.
MIT:
  name: MIT
  address: 77 Massachusetts Avenue
  city: Cambridge MA 02139
  country: U.S.A.
